* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    overflow-wrap: break-word;
    word-break: break-word;
}
html{
    overflow-x: hidden;
}
body{
    line-height: 1.6;
}
h1,h2,h3,h4,h5,h6{
    line-height: 1.3;
    margin: .5rem 0 1.5rem;
    text-align: center;
}
h1{
    font-size: 60px;
}
h2{
    font-size: 50px;
}
h3{
    font-size: 40px;
}
h4{
    font-size: 30px;
}
img{
    max-width: 100%;
}
.hf-container{
    width: 100%;
    max-width: calc(1512px - 140px);
    margin: 0 auto;
    display: flex;
}
@media(max-width: 1400px){
    .hf-container{
        padding: 0 15px;
    }
}
@media(max-width: 992px){
    .pl-container{
        padding: 0 15px;
    }
}
.header{
    padding-top: 28px;
    padding-bottom: 40px;
}
.header-logo-link {
    max-width: 310px;
}
.footer-logo-link {
    max-width: 210px;
}
@media(max-width: 768px) {
    .header-logo-link {
        max-width: 50%;
    }
    .footer-logo-link {
        max-width: 35%;
    }
}
.hero{
    margin-bottom: 80px;
}
.hero-image{
    max-width: 455px;
    margin: 0 auto 40px;
}
.copy-section ul{
    padding-left: 143px;
    line-height: 2.1;
}
@media(max-width:992px){
    .copy-section ul{
        padding-left: 100px;
    }
}
@media(max-width:768px){
    .copy-section ul{
        padding-left: 10%;
    }
}
.three-steps{
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
.three-steps>div{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 250px;
    padding: 0 15px;
}
.three-steps p:first-child{
    width: 64px;
    height: 64px;
    background: var(--secondary-color);
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 26px;
    font-weight: bold;
    color: var(--background-color);
    margin-bottom: 15px;
}
.three-steps p:last-child{
    text-align: center;
}
@media(max-width:768px){
    .three-steps{
        flex-direction: column;
        gap: 40px;
        align-items: center;
    }
}
main{
    margin-bottom: 172px;
}
.footer{
    padding: 30px 0 36px;
    border-top: 1px solid var(--primary-color);
}
.form-block-description{
    line-height: 2;
    margin-bottom: 2.5rem;
}
.form-wrapper{
    background: var(--third-color);
    border-radius: 30px;
    padding: 60px 80px;
}
.form-description,
.form-title{
    color: var(--background-color);
}
.form-description{
    font-size: 24px;
}
.form-title{
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.cf7-form{
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
    padding: 40px 15px 0;
    margin-bottom: 20px;
}
.cf7-field input{
    width: 100%;
    font-size: 16px;
    margin-bottom: 28px;
    border-radius: 8px;
    padding: 12px;
    background: #ffffff;
    color: var(--background-color);
    border: none;
    outline: none;
}
.cf7-form input::placeholder {
    color: var(--background-color);
}
.cf7-field input[type="submit"]{
    background: var(--primary-color);
    text-align: center;
    color: #ffffff;
    font-weight: 600;
    border-radius: 30px;
    margin-bottom: 8px;
}
@media(max-width:992px){
    section{
        margin-bottom:80px;
    }
    main{
        margin-bottom: 100px;
    }
    .footer{
        padding: 26px 0;
    }
}
@media(max-width:768px){
    .form-wrapper{
        padding: 40px 30px;
    }
    .cf7-form {
        padding: 40px 0 0;
    }
    h1{
        font-size: 48px;
    }
    h2{
        font-size: 40px;
    }
    h3{
        font-size: 32px;
    }
    h4{
        font-size: 24px;
    }
}
@media(max-width:576px){
    h1{
        font-size: 38px;
    }
    h2{
        font-size: 32px;
    }
}
.form-section .cmApp_statusContainer{
    color: var(--background-color);
    text-align: center;
}
.form-notes-policy{
    color: var(--background-color);
    font-size: 16px;
    padding: 20px 12px;
}
.form-notes-policy a{
    color: var(--background-color);
    text-decoration: none;
}